BluffTitler Preset 4

LAY	Lensflare
TP1	1
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\flare5.jpg
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightenedAdditive.BFX
KEY	0
ELE	9.798
POS	-1.2728	1
SIZ	0.05	0.8131
CO1	1	1	1
CO2	0	0.3788	1
RSE	545.5
PAL	2
